export const isEmpty = function (data: any) {
  if (data === '' || data === null || data === undefined) {
    return true;
  } else {
    const typeofs = Object.prototype.toString.call(data);
    if (typeofs === '[object Array]') {
      if (data.length > 0) {
        return false;
      } else {
        return true;
      }
    } else {
      if (Object.keys(data).length > 0) {
        return false;
      } else {
        return true;
      }
    }
  }
};
